[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: lynx-dev Crypto Question

From: RobertM
Subject: Re: lynx-dev Crypto Question
Date: Wed, 29 Sep 1999 23:37:47 +0100 (BST)

It is alleged that Janina Sajka once typed:
> I'm having a problem with the SSL patches for Lynx 2.8.2. Before I try
> again, with more careful attention to compilation details, I would like to
> know whether everything I need is in the patch files? Or, do I need to get
> crypto libraries, etc., from somewhere else first?

You need to have either SSLeay or openSSL installed for the SSL
Openssl is the one that is actually being worked on.

  "Ask not what I can do for the stupid, 
         but what the stupid can do for me" - Graeme Garden

reply via email to

[Prev in Thread] Current Thread [Next in Thread]